@charset "Shift_JIS";
/* score */
.article-body a {text-decoration:underline; color:#0000cc; font-weight:bold;}
.btn a {text-decoration:none; color:#FFFFFF; font-weight:normal;};

/* HS Local */
.tableWrap table {
width: 100%; margin: 0;
}
.tableWrap dl{
margin: 5px;
}
.tableWrap dt{
font-weight: bold;
}
.tableWrap dd {
margin: 0;
}
.tableWrap p {
margin: 5px 0;
}
.tableWrap p.update_time {
margin-right: 5px; text-align: right;
}
.tableWrap .item_head {
display: block; width: 3.5em; text-align: center; background: #3B6818; color: #fff;
}
.tableWrap .tbody {
background: #F9F9F9; margin: 0; padding: 0; text-align: center;
}
.tableWrap tbody th{
font-size: smaller; font-weight: normal; line-height : 1.6; padding: 0; background: none repeat scroll 0 0 #def0d9; color: #3B6818; white-space: nowrap; letter-spacing: 0;
}
.tableWrap tbody td{
font-size: smaller; line-height : 1.6; padding: 0; letter-spacing: 0;
}
.tableWrap h4 {
font-size: 95%; margin: 5px 0;
}
.tableWrap th.teamL, .tableWrap th.teamR {
width: 5%; padding: 0 2px;
}
.tableWrap .teamL {
margin-right: 5px;
}
.tableWrap .teamR {
margin-left: 5px;
}
.tableWrap hr {
margin: 8px 0;
}
table.half td {
text-align: center;
}